- fix eclipse-build version
authorJan Rękorajski <baggins@pld-linux.org>
Thu, 18 Nov 2010 13:48:15 +0000 (13:48 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    eclipse.spec -> 1.105

eclipse.spec

index 59f2365..f55c0ad 100644 (file)
@@ -1,5 +1,6 @@
 # TODO:
 # - make use of eclipse-swt package
+%define                ebuildver       0.6.1
 
 %include       /usr/lib/rpm/macros.java
 Summary:       Eclipse - an open extensible IDE
@@ -11,7 +12,7 @@ License:      EPL v1.0
 Group:         Development/Tools
 Source0:       http://download.eclipse.org/technology/linuxtools/eclipse-build/3.6.x_Helios/%{name}-%{version}-src.tar.bz2
 # Source0-md5: 306f8bf4ec2b0bf6f3f8329608cb15dd
-Source1:       http://download.eclipse.org/technology/linuxtools/eclipse-build/3.6.x_Helios/%{name}-build-%{version}.tar.bz2
+Source1:       http://download.eclipse.org/technology/linuxtools/eclipse-build/3.6.x_Helios/%{name}-build-%{ebuildver}.tar.bz2
 # Source1-md5: dac006a81d45f366ecbf3f78f7fa9424
 Source2:       %{name}.desktop
 Patch0:                %{name}-launcher-set-install-dir-and-shared-config.patch
This page took 0.027335 seconds and 4 git commands to generate.